<?php
$arr=json_decode('{"phone":18305954597,"mob_phone":18305954597,"tel_phone":18305954597,"address":"江滨西大道120号","name":"身边店友_110667","area":"福建省福州市仓山区","street":"江滨西大道120号","lng":"119.280337","lat":"26.057641","citycode":"0591","address_id":"","subaddress":"江滨西大道120号"}',true);
echo serialize($arr);exit;

date_default_timezone_set("Asia/Shanghai");
mb_internal_encoding("UTF-8");
define("TIMESTAMP",time());
define("APPLICATION_PATH", realpath(dirname(__FILE__) . '/../'));
define("APP_ENV",ini_get('yaf.environ'));
if(APP_ENV=='develop'){
    error_reporting(E_ALL);
}
if(APP_ENV=='test' || APP_ENV=='pre' ||APP_ENV=='ccwdevelop' || APP_ENV=='product' || APP_ENV=='productone'){
    if(isset($_POST['data']['debug'])&&!empty($_POST['data']['debug'])){
       // define("DEBUG",1);
        error_reporting(E_ALL);
    }else{
        error_reporting(0);
    }
}
$app = new \Yaf\Application(APPLICATION_PATH . "/conf/application.ini", APP_ENV);
$app->bootstrap()->run();



